@charset "UTF-8";

body, nav, ul, li, h1, h2,h3, p, a {
	padding: 0px;
	text-decoration: none;
	margin: 0;
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	font-weight: normal;
}
body {
	background-color: #ffefe7;
	color: #000;
	}	
.clearFix {
	clear:both;
	}
.container {
	margin: 0px auto;
	padding: 0px;
	width: 960px;
	position: relative;
	
}
.purpleText {
	color: rgba(181,129,239,1.00);
}
.purpleBLText {
	color: rgba(169,169,214,1.00);
}
.greenText {
	color: #CCDB04;
}
.longitude, .latitude {
	display: none;
}
.nav {
	font-size: 16px;
	height: 34px;
	line-height: 2em;
	background-color: #515151;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}
.nav ul li  {
	list-style-type: none;
	display: block;
	float: left;
	text-align: center;
	padding-top: 4px;
	width: 14.28%;
	font-weight: normal;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;	
	
}
.nav ul li .currentState {
	font-weight: bold;
	text-transform: uppercase;
	color: #9772D2;
	}
.nav ul li a {
	color: #FFEFE7;
	text-decoration: none;
	background-color: #515151;
	display: block;
	padding-top:5px;
	font-family: 'Raleway', sans-serif;
}
.nav ul li a:hover  {
	background-color: #9999cc;
	font-style:italic;
}

.main {
	width: 100%;
	
}
video {
	background-repeat: no-repeat;
	height: 480px;
	width: 66.66%;
	margin-top: 0px;
	float: left;
	padding: 0px;
}
.sidebar {
	background-color: #000000;
	float: right;
	height: 480px;
	width: 32.09%;
	font-family: Tahoma, Geneva;
	position: relative;
	padding-left: 12px;
	padding-right: 12px;
	box-sizing: border-box;
	left: auto;
}

.sidebar ul {
	list-style:none;
	}
.sidebar aside h1{
	text-align: center;
	line-height: 1.4em;
	display: block;	
}
.logo h1   {
	padding-top: 80px;
	background-image: url(../images/pennyTextLogo.jpg);
	background-repeat: no-repeat;
	background-position: 50% 6px;
	color: #FBF5F5;
	font-size: 14px;
	margin-bottom: 2px;
}

.vote h1    {
	font-size: 18px;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	margin-top: 10px;
	border-top: thin solid #B9C604;
	border-bottom: thin solid #b9c604;
	padding-top: 18px;
	padding-bottom: 18px;
}

.sidebar .logo #callPhone {
	text-align: center;
	font-size: 14px;
	width: auto;
	display: block;
}
.location h1 {
	width: 100%;
}
.location a {
	font-size: small;
	text-decoration: none;
	font-style: italic;
	font-weight: lighter;
	color: rgba(181,129,239,1.00);
}
.location a:hover {
	color: rgba(158,89,235,1.00);
	text-decoration: none;
}
.tagline h1  {
	font-size: 16px;
	margin-top: 10px;
	padding-left: 6px;
	padding-right: 6px;
}
footer {
	background-color: rgba(81,81,81,1.00);
	float: left;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 8px;
	padding-left: 0px;
	color: rgba(254,250,250,1.00);
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
	font-size: 12px;
	line-height: 1.5em;
	position: relative;
	height: auto;
}
footer aside {
	margin-left: 1%;
	height: auto;
}
.satellites {
	float: left;
	width: 30%;
	padding-right: 0.5%;
	margin-right: 0px;
	border-right: thin solid rgba(69,69,69,1.00);
	padding-left: 0.5%;
}
footer .satellites ul {
	list-style-type: none;
}
footer .satellites li {
	list-style-type: none;
	
}
footer aside p a img{
	margin-top: 4px;
	margin-right: 6px;
	
	-webkit-box-shadow: 4px 4px 12px rgba(0,0,0,0.84);
	box-shadow: 4px 4px 12px rgba(0,0,0,0.84);
}
.satellites p a  {
	color: rgba(181,129,239,1.00);
}
.satellites p a:hover {
	color: rgba(227,208,249,1.00);
}
.addr {
	width: 19%;
	height: auto;
	display: block;
	float: left;
	border-right: thin solid 		rgba(69,69,69,1.00);
	padding-left: 0.5%;
	padding-right: 0.5%;
}
.addr span span a {
	color: rgba(246,238,238,1.00);
	text-decoration: none;
}
.addr span span a:hover  {
	color: rgba(232,211,211,1.00);
	text-decoration: none;
}
.PandL {
	width: 14%;
	height: auto;
	display: block;
	float: left;
	border-right: thin solid rgba(69,69,69,1.00);
	padding-left: 0.5%;
}
.social {
	width: 29%;
	height: auto;
	display: block;
	float: left;
	padding-right: 0.5%;
	padding-left: 0.5%;
}

.italic {
	font-style: italic;
	font-weight: bolder;
	font-size: larger;
}
.sidebar .location.purpleText h1 {
	font-size: medium;
}
main .sidebar .seasonal.flex {
	padding-left: 8px;
	padding-right: 8px;
}


